Bug 63550 - I18N - l10n.list needed
I18N - l10n.list needed
Status: RESOLVED FIXED
Product: obsolete
Classification: Unclassified
Component: collab
4.x
Sun All
: P2 (vote)
: 5.x
Assigned To: Petr Nejedly
issues@obsolete
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-02 05:51 UTC by Ken Frank
Modified: 2006-01-04 15:48 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ken Frank 2005-09-02 05:52:19 UTC
l10n.list is needed at top level of cvs. Even though collab may not be
in 4.2 but from UC, it still might be localized.
Comment 1 Petr Nejedly 2005-10-13 15:27:07 UTC
collab/l10n.list,v1.1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo